Subject: Re: ZSH segmentation fault while completing "git mv dir/"

From: Manlio Perillo <[email-masked]>
Date: Mon, 11 Mar 2013 16:14:25 +0100

Il 11/03/2013 13:30, Matthieu Moy ha scritto:
> Hi,
> 
> Since the recent update to bash completion, I often get a segmentation
> fault from ZSH. This is most likely a bug in ZSH, but it would be cool
> to avoid triggering it from Git.
> 
> [...]
> moy@anie:~$ zsh --version
> zsh 4.3.10 (i686-pc-linux-gnu)
> 
> (this is ZSH packaged with Debian stable)
> 

I have the same system, but I can't reproduce the problem.
What is the content of your .zshrc file?

Regards  Manlio Perillo